Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0050312
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[POS2] POSmajorhave not tried2022-09-22 11:422022-09-26 07:12
ReporterjonaeView Statuspublic 
Assigned Tojorgewederago 
PrioritynormalResolutionfixedFixed in Version22Q4
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned To
Regression levelPre packaging ( pi )
Regression date2022-09-22
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0050312: When editing a customer the form appears empty

DescriptionIn customers section, when the user tries to edit one of the customers, the edition form appears empty
Steps To Reproduce- Customers section
- Edit one of the customers already created
- The popup appears empty (only with buttons cancel, save and save and assign)
TagsNo tags attached.
Attached Filespng file icon editcustomer.png [^] (241,293 bytes) 2022-09-22 11:42

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0141332)
hgbot (developer)
2022-09-23 19:01

Merge Request created: https://gitlab.com/openbravo/ci/modules/org.openbravo.retail.samplebpintegration/-/merge_requests/6 [^]
(0141365)
hgbot (developer)
2022-09-26 07:12

Merge request merged: https://gitlab.com/openbravo/ci/modules/org.openbravo.retail.samplebpintegration/-/merge_requests/6 [^]
(0141366)
hgbot (developer)
2022-09-26 07:12

Directly closing issue as related merge request is already approved.

Repository: https://gitlab.com/openbravo/ci/modules/org.openbravo.retail.samplebpintegration [^]
Changeset: e8b2ae01248d2f5f167a005b7545e54f083658fd
Author: Jorge Wederago <jorge.wederago@openbravo.com>
Date: 23-09-2022 18:59:47
URL: https://gitlab.com/openbravo/ci/modules/org.openbravo.retail.samplebpintegration/-/commit/e8b2ae01248d2f5f167a005b7545e54f083658fd [^]

Fixed ISSUE-50312: When editing a customer the form appears empty
New dataset version to update new fields added to CRM Connector infrastructure

---
M referencedata/standard/Sample_Integration_Configuration.xml
M src-db/database/sourcedata/AD_DATASET.xml
---

- Issue History
Date Modified Username Field Change
2022-09-22 11:42 jonae New Issue
2022-09-22 11:42 jonae Assigned To => jonae
2022-09-22 11:42 jonae File Added: editcustomer.png
2022-09-22 11:42 jonae Regression level => Pre packaging ( pi )
2022-09-22 11:42 jonae Regression date => 2022-09-22
2022-09-22 11:42 jonae Triggers an Emergency Pack => No
2022-09-22 11:42 jonae Assigned To jonae => Retail
2022-09-23 14:43 jorgewederago Status new => scheduled
2022-09-23 14:43 jorgewederago Assigned To Retail => jorgewederago
2022-09-23 19:01 hgbot Note Added: 0141332
2022-09-26 07:12 hgbot Resolution open => fixed
2022-09-26 07:12 hgbot Status scheduled => closed
2022-09-26 07:12 hgbot Note Added: 0141365
2022-09-26 07:12 hgbot Fixed in Version => 22Q4
2022-09-26 07:12 hgbot Note Added: 0141366


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker